@charset "utf-8";
/* CSS Document */



body, html {
	margin: 0px;
	height: 100%;
	background-color: #f7f7f7;
	
	
}
#main {
	
	position: relative;
	/*background-color: #f7f7f7;
	/*overflow: visible;*/
	min-height:99.9%;
	min-width:100%;/*height:99.9%;*/
	width:100%
	
}
#main #header {
	height: 77px;
	width: 100%;
	background-color: #FFF;
	float: left;
	z-index: 30;
	position: fixed;
	left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DDD;
}
#main #conteudo {
	width: 960px;
	background-color: #f7f7f7;
	margin-right: auto;
	margin-left: auto;
	padding-top: 80px;
	padding-bottom: 5px;

}
#main #header #menu {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	z-index:30;
	cursor:pointer;
}
#main #rodape {
	width: 100%;
	top: 99%;
	bottom:0;
	margin-top: -82px;
	
	border-top-color:#F3F3F3;
	margin-bottom:0;
	background-color:#fff;
	border-top-width: 1.5px;
	border-top-style: solid;
	height: 87px; 
	position: fixed;
}
#main #rodape #rinfo {

	
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	background-color:#FFF;
	height:87px;	

	
}



#est_logos {
	height: 78px;
	bottom:0;
	
	
	
	
}
.rodape2 {
	margin-top: 0;
	margin-bottom:0;
	height:78px;
	list-style:none;
	float:left;
	

	padding-left:155px;
}





#footer {
	/*position:relative;*/
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left:0px;
}


.wim {
	
	float:left;
	position:relative;
	padding-top:5px;
	margin:0px;
	top:0px;
	left:0px;
	/*margin-left:14px;*/
	padding-left:45px;
	
}


#menu {
	cursor:pointer;
	height:60px;
	z-index:30;
}
#menu > ul {
	font-size:15px;
	list-style-type: none;
	z-index:30;
	font-family: Georgia, "Times New Roman", Times, serif;
	text-decoration: none;
}
#menu > ul > li {
	float:left;
	margin-right:16px;
	position:relative;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 30px;
}
#menu a {
	font-weight:bold;
	
	text-decoration: none;
	color:#373534;
}
#menu a:hover {
	color:#8A1520;
}
#notifications a {
	color:#CCC;
}
.grid {
	padding-left:0px;
	padding-right:16px;
	/*position:relative;*/
	/*width:944px*/
	z-index: 30;
	margin-top: 0px;
	margin-bottom: 0px;
}

#header2 {
	width: 960px;
	float: left;
	height: 38px;
	position: relative;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 6px;
	padding-left: 0px;
	margin:0px;
}
.titulo_principal {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 47px;
	color: #60534A;
	/*width: 616px;*/
	width: 594px;
	/*margin-left: 344px;*/ /*soma 960px*/
	margin-left: 366px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 38px;
	background-image: url(../images/border.png);
	background-repeat: repeat-x;
	background-position: bottom;
	font-weight: 100;
	float:left;
}


.horario {
	padding-left:0px;
	padding-right:0px;
	padding-top:0px;
	padding-bottom:0px;
	margin-top:0px;
	margin-bottom:8px;

	
	float:left;
	position:relative;
	
}
.horario > ul {
	/*width:600px;*/
	/*font-size:12px;*/
	list-style-type: none;
	/*font-family: Arial, Helvetica, sans-serif;*/
	text-decoration: none;
	padding-right: 0px;
	float:left;
	position:relative;
	width:500px;
}
.horario> ul > li {
	float:left;
	position:relative;
	width:250px;
	margin-right:0px;
	padding-top: 0px;
	margin-left:0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	
}


/*.row {
    width: 100%;
    height: 100%;
    display:table-cell;
}*/

.col{
  float: left;
   height:100%;
}
.col + .col{
  float: left;
  margin-left: 10px;
}


.h6{
	font-size:10px;
	font-weight:bold;
	color:#990000;}



#morada {
	padding-left: 0px;
	padding-top: 0px;
	width: 630px;
	/*	height:300px;*/
	float:left;
	position:relative;

}







.endereco {
	padding-left:0px;
	padding-right:0px;
	padding-top: 0px;
	padding-bottom: 35px;
	margin-top: 3px;
	margin-bottom:0px;
	height:135px;
	float:left;
	position:relative;

	
	
}
.endereco > ul {
	font-size:10px;
	list-style-type: none;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	padding-right: 0px;
	float:left;
	position:relative;
	border-top-width:1px;
	border-bottom-left-radius:0px;
	border-bottom-right-radius:0px;
	border-top-color:#DBDBDB;
	width:500px;
	border-top-style: dotted;	
}
.endereco> ul > li {
	float:left;
	position:relative;
	width:166px;
	margin-right:0px;
	padding-top: 0px;
	margin-left:0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;

	
}
.endereco a {
	text-decoration: none;
	color:#000;
}
.endereco a:hover {
	color:#8A1520;
}
#main #center {
	margin: 0px;
	padding-bottom:20px;
	float:left;
	position:relative;
	/*padding-left: 175px;*/
	padding-left: 199px;
	padding-top:50px;
	width:783px;
	margin-bottom:20px;
	margin-left:auto;
	margin-right:auto;
}
#esquerda {
	float: left;
	position:relative;
	width:300px;
	padding-top:0px;
	padding-bottom: 10px;
	margin:0;
	height:280px;
	/*height:600px;*//*	padding-left: 98px;*/
}
#direita {
	float: left;
	position:relative;
	width: 300px;
	height:280px;
	padding-top:0px;
	padding-bottom: 10px;
	margin-left: 40px;
	
}
#caves_esquerda {
	float: left;
	width: 170px;
	margin-left: 0px;
	
	padding: 0px;
	height:auto;
}
#caves_direita {
	float: left;
	position:relative;
	padding-bottom: 0px;
	padding-top: 0px;
	margin: 0px;
	height:auto;
	width: 600px;
	margin:0px;
	background-color: #f7f7f7;
}
#caves_menu {
	cursor:pointer;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-left:0px;
	padding-top: 39px;
}
#caves_menu > ul {
	font-size:11px;
	list-style-type: none;
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 2px;
	margin: 0px;
	text-decoration: none;
}
#caves_menu > ul > li {
	padding-bottom: 15px;
	text-align: left;
	margin: 0px;
	padding-left:7px;
}
#caves_menu a {
	text-transform:uppercase;
	text-decoration: none;
	
	color:#373534;
}
#caves_menu a:hover {
	color:#CCC;
}
#caves_selec a {
	color:#8A1520;
}
#galeria {
	margin: 0px;
	float:left;
	padding-top:5px;
	height:390px;
	width:500px;
	clear:left;
}
#post {
	float:left;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#posth1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 21px;
	font-weight: bold;
	color: #60534A;
	line-height: 26px;
}
#post p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	color: #000;
	text-decoration: none;
	
	padding-top: 0px;
	margin: 0px;
	padding: 0px;
	line-height:16px;
	letter-spacing:0.02px;

}
#posth2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #8A1520;
}

.idioma {
	list-style-type: none;
	z-index: auto;
	float: left;
	height: 30px;
	width: 50px;
	margin-top:0px;
	margin-left: auto;
	padding-top:0px;
	position: absolute;
	top:31px;
	right:140px;
	margin-right:0px;
}
.imagens {
	float: left;
	margin-right: 0px;
	margin-bottom: 0px;
	width: 477px;
	text-align: right;
	padding-top: 56px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.mold_imagens {
	float: right;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border: 3px solid #000;
	height: 266px;
	width: 413px;
}
#contacto {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: lighter;
	text-decoration: none;
	padding-top: 0px;
	padding-left: 170px;
	margin:0px;
	float:left;
	position:relative;
}
#mapa {
	/*padding-left: 193px;*/
	float: left;
	position:relative;
	height:440px;
	padding-top: 15px;
	margin:0px;
}
.icones {
	width:75px;
	font-family:Arial, Helvetica, sans-serif;
	list-style-type:none;
	padding-top:41px;
	height:auto;
	
	
	padding-left:10px;
	float:left;
	

	
}
.icones > ul {
	
	
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;

	width:50px;
    height:200px;
	
	
	
}
.icones > ul > li {
	padding-top: 1px;
	padding-right: 5px;
	padding-bottom: 4.6px;
	padding-left: 0px;
	
	
}
#caves_mapa {
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-left: 0px;
	padding-top: 0px;
}
#caves_mapa > ul {
	font-size:11px;
	list-style-type: none;
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 0px;
	margin: 0px;
	text-decoration: none;
}
#caves_mapa > ul > li {
	padding-bottom: 5px;
	text-align: left;
	margin: 0px;
}
#bt {
	padding-top: 28px;
	padding-right: 68px;
	padding-bottom: 25px;
	float: right;
}
#fb {
	padding-top: 23px;
	float:left;
}

.apps{
	position:absolute;
	float:left;
	width:138px;
	height:60px;
	top:216px;
	padding-left:5px;
	left: -7px;
	}


.facebook {
		
/*	position:absolute;
	width:130px;
	height:130px;
	top:0px;
	right:0px;*/
}
#caves_logo {

	padding-right:20px;
	
	padding-top:20px !important;
	left:0px;
	z-index:30;
	
}

#index {
	width:500px;
	height:350px;
	margin-bottom:10px;
	padding-top:1px;
	background-color:#f7f7f7;
}

.letras{
	/*font-variant: small-caps;*/
	letter-spacing:-0.5px;
	color:#8A1520;
	font-size:14px;}
	
	.apresentacao_caves{

		width:500px;
		padding-top:5px;
		margin:0;
		float:left;
		position:relative;
		font-size:10px;
	list-style-type: none;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
		
		
		

		color:#373534;
		}
	
	.separador{
	width:auto;
	height:20px;

	text-transform: uppercase;
	background-position: 0px 12px;
	margin:0;
	padding:0;
		}
		

#dialog.window{
	



/*  position: fixed;
    ;*/
/* top: 20%;
  left: 20%;*/
/*  margin-left: -250px
  margin-top: -300px;*/
  width:75%;
  margin-left:auto;
  margin-right:auto;
  padding-top:100px;
 
  
/*  margin-left: -25px;
  margin-top: -50px;*/

  /*background: white;*/
/*  padding: 25px;*/

  z-index: 3500 !important;

	}
	
	
	
	.tabela_content {
	
	/*height:290px;*/

	position:relative;
	padding-bottom:0;
	margin:auto;
	
	
	
}
	


.abertura{

	
	margin:auto;
	/*position:fixed;*/
	/*overflow:scroll !important;*/
/*	width:auto;
	height:auto;*/
	/*margin:auto;*/
	position:relative;

	float:right;
	 z-index: 3500 !important;
	/*  
	  height:583px;*/
	  }
	  
.text_backg{
/*	width:auto;
	height:155px;
	margin-bottom:10px;
	padding:10px;*/
	height:120px;
	padding-left:20x;
	padding-top:5px;
	
	margin:0;
	
	}